## easy-rsa 2.2.0

=== debian/changelog ===
easy-rsa (2.2.0-1) unstable; urgency=low

  * Initial release (Closes: #693070)
  * Create make-cadir, to simplify the use of easy-rsa in Debian.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 06 Nov 2012 13:43:50 +0100
