=== debian/control ===
Source: easy-rsa
Section: utils
Priority: extra
Maintainer: Alberto Gonzalez Iniesta <agi@inittab.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev
Standards-Version: 3.9.3
Homepage: https://community.openvpn.net/openvpn

Package: easy-rsa
Architecture: all
Depends: openssl, ${shlibs:Depends}, ${misc:Depends}
Recommends: opensc
Description: Simple shell based CA utility
 This package eases the creation of certificates, for example for
 openvpn clients.
 .
 This was formerly part of the openvpn package.
