## easy-rsa 2.2.2

=== debian/changelog ===
easy-rsa (2.2.2-2) unstable; urgency=medium

  * Update subjectAltName to fix command arguments count.
    (Closes: #773925) Thanks Michal Humpula for the patch.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Mon, 13 Jul 2015 19:23:18 +0200

easy-rsa (2.2.2-1) unstable; urgency=low

  * New upstream release. (Closes: #733905)
  * Rework build system, remove Build-Deps on autotools-dev
  * Add README.Debian with tips on using easy-rsa.
  * Add patch to support specifying subjectAltName (for use in web server
    certs).
  * Add suggestions to improve defaults' security to README.Debian.
  * Rescue upstream README file from older tarball.
  * Bumped Standards-Version to 3.9.5

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Tue, 07 Jan 2014 12:14:58 +0100
