=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://swupdate.openvpn.net/community/releases/easy-rsa-(.*)\.tar\.gz
