## easy-rsa 3.0.4

=== debian/changelog ===
easy-rsa (3.0.4-2) unstable; urgency=medium

  * QA upload.
  * Install the make-cadir helper script (and fix a typo inside the script).
    Closes: #900610
  * Add some basic usage tests with autopkgtest.
  * Bump Standards-Version to 4.1.5.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 19 Jul 2018 16:03:36 +0200

easy-rsa (3.0.4-1) unstable; urgency=medium

  * QA upload
  * New upstream release (Closes: #869193)
    Bug-fixing changes:
    - All scripts disappeared and grouped under one only script
      (Closes: #851059, #872922)
    - Support for subjectAltName (Closes: #886737, LP: #1346776)
    - easyrsa has a gen-crl feature (Closes: #796185)
    - easyrsa revoke command is less error-prone (LP: #1621112)
    - Updated vars file (Closes: #817786)
  * d/make-cadir updated accordingly
  * d/easy-rsa.{install,docs} updated accordingly
  * d/easy-rsa.dirs removed (not mandatory here)
  * d/control:
    - Set QA team as maintainer (See bug #877913)
    - Bump debhelper build level dependency to 11~
    - Bump standards version to 4.1.4
    - Set priority from extra to optional
    - Add Vcs- links
    - Fix home page
    - Mark easy-rsa as Multi-Arch: foreign
    - Add Rules-Require-Root field, set to no
  * d/compat:
    - Bump level to 11
  * d/copyright:
    - Add myself + update + HTTPS
  * d/watch:
    - Updated to github, and tweaked a little
  * d/upstream/signing-key.asc:
    - Add OpenVPN's GPG key + Eric F Christ's one
  * d/NEWS: breaking changes imply a NEWS file.

 -- Pierre-Elliott Bécue <becue@crans.org>  Wed, 30 May 2018 13:01:34 +0200
