=== debian/control ===
Source: easy-rsa
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.5
Rules-Require-Root: no
Homepage: https://github.com/OpenVPN/easy-rsa
Vcs-Git: https://salsa.debian.org/debian/easy-rsa.git
Vcs-Browser: https://salsa.debian.org/debian/easy-rsa

Package: easy-rsa
Architecture: all
Multi-Arch: foreign
Depends: openssl, ${shlibs:Depends}, ${misc:Depends}
Recommends: opensc
Description: Simple shell based CA utility
 This package eases the creation of certificates, for example for
 openvpn clients.
 .
 This was formerly part of the openvpn package.
