## easy-rsa 3.0.6

=== debian/changelog ===
easy-rsa (3.0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Michele Orrù <michele.orru@ens.fr>  Fri, 08 Feb 2019 16:05:07 +0100

easy-rsa (3.0.5-1) unstable; urgency=medium

  * Fix debian/watch with new url pattern.
  * New upstream version 3.0.5
  * New maintainer (Closes: #877913)
    Praise the QA Team for their hard work.

 -- Michele Orrù <michele.orru@ens.fr>  Tue, 13 Nov 2018 17:02:44 +0100
