## easy-rsa 3.0.8

=== debian/changelog ===
easy-rsa (3.0.8-1) unstable; urgency=medium

  * New upstream version 3.0.8.

 -- Michele Orru <michele.orru@ens.psl.eu>  Sun, 28 Feb 2021 19:16:29 +0100

easy-rsa (3.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Fix .rnd file missing (Closes: #960070)

 -- Michele Orrù <michele.orru@ens.psl.eu>  Sun, 10 May 2020 20:00:00 +0200

easy-rsa (3.0.6-2) unstable; urgency=medium

  * Fix program name in synopsis for "make-cadir" (Closes: #929634).

 -- Michele Orrù <michele.orru@ens.fr>  Tue, 11 Jun 2019 08:16:38 +0200
