=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: easy-rsa
 Section: utils
 Priority: optional
-Maintainer: Michele Orrù <michele.orru@ens.fr>
+Maintainer: Michele Orrù <michele.orru@ens.psl.eu>
 Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/OpenVPN/easy-rsa
 Vcs-Git: https://salsa.debian.org/debian/easy-rsa.git
