=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/(.*)\.tgz/$1.tgz.sig/ \
  https://github.com/OpenVPN/easy-rsa/releases .*/v?\d\S+/EasyRSA(?:-(?:u)?nix)?-(?:v)?(\d\S+)\.tgz
