## easy-rsa 3.1.0

=== debian/changelog ===
easy-rsa (3.1.0-1) unstable; urgency=medium

  * QA upload.
  * Salvage and orphan package (Closes: #1033314).
  * tests: Use batch mode.

 -- Bastian Germann <bage@debian.org>  Wed, 12 Apr 2023 20:09:54 +0200

easy-rsa (3.1.0-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Option --req-cn: Restore original behavior
    (upstream patch, Closes: #1032270).

 -- Bastian Germann <bage@debian.org>  Tue, 11 Apr 2023 13:03:18 +0200

easy-rsa (3.1.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Upstream patch: Fix make-cadir (Closes: #995156).

 -- Bastian Germann <bage@debian.org>  Tue, 21 Mar 2023 19:46:48 +0100

easy-rsa (3.1.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 3.1.0 (Closes: #1011439).
  * autopkgtests: Remove conflicting vars file

 -- Bastian Germann <bage@debian.org>  Tue, 31 May 2022 18:31:47 +0200
