=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: easy-rsa
 Section: utils
 Priority: optional
-Maintainer: Michele Orrù <michele.orru@ens.psl.eu>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 11~)
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
