## easy-rsa 3.1.6

=== debian/changelog ===
easy-rsa (3.1.6-2) unstable; urgency=medium

  * d/patches/disable_prefer_vars_in_pki_msg.patch: Fixes init-pki does not
    respect vars.
  * d/tests/basic-usage: Alter directory for vars.

 -- Lance Lin <lq27267@gmail.com>  Thu, 31 Aug 2023 19:58:43 +0700

easy-rsa (3.1.6-1) unstable; urgency=medium

  * New upstream release.
  * d/tests/basic-usage: Include extended autopkgtest from Dennis Camera
    (Closes: #1036086).

 -- Lance Lin <lq27267@gmail.com>  Tue, 22 Aug 2023 20:19:47 +0700

easy-rsa (3.1.5-1) unstable; urgency=medium

  * New upstream release.
     - Fixes extra question asking for a pem phrase caused by interaction of
     easy-rsa below 3.1.3 and opennssl 3 (Closes: #1039014).
  * d/watch: Fix links to use tgz.sig and tgz.
  * d/upstream/signing-key.asc: New signing key from upstream.
  * d/patches: Remove both patches, fixed in upstream.

 -- Lance Lin <lq27267@gmail.com>  Wed, 12 Jul 2023 22:48:59 +0700

easy-rsa (3.1.0-2) experimental; urgency=medium

  * QA upload.
  * New maintainer (Closes: #1034306).
  * d/copyright: Update debian copyright year.
  * d/upstream/metadata: Add Archive field.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

 -- Lance Lin <lq27267@gmail.com>  Fri, 28 Apr 2023 22:02:12 +0700
