## easy-rsa 3.1.7

=== debian/changelog ===
easy-rsa (3.1.7-2) unstable; urgency=medium

  * d/tests/basic-usage: Pass -nameopt to openssl (Closes: #1062003).

 -- Lance Lin <lq27267@gmail.com>  Mon, 05 Feb 2024 23:05:26 +0700

easy-rsa (3.1.7-1) unstable; urgency=medium

  * New upstream release.
  * d/patches/disable_prefer_vars_in_pki_msg.patch: Removed, fixed upstream.
  * d/gbp.conf: Add default config options for gbp.

 -- Lance Lin <lq27267@gmail.com>  Mon, 23 Oct 2023 21:45:20 +0700
