=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: easy-rsa
 Section: utils
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.5.0
+Maintainer: Lance Lin <lq27267@gmail.com>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/OpenVPN/easy-rsa
 Vcs-Git: https://salsa.debian.org/debian/easy-rsa.git
