## easy-rsa 3.2.0

=== debian/changelog ===
easy-rsa (3.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Lance Lin <lq27267@gmail.com>  Wed, 29 May 2024 19:04:39 +0700
