## easy-rsa 3.2.1

=== debian/changelog ===
easy-rsa (3.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Lance Lin <lq27267@gmail.com>  Wed, 09 Oct 2024 20:06:57 +0700
