## easy-rsa 3.2.2

=== debian/changelog ===
easy-rsa (3.2.2-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 26 Jun 2025 15:21:39 -0700

easy-rsa (3.2.2-1) unstable; urgency=medium

  * New upstream version
  * Re-export upstream signing key without extra signatures.
  * d/copyright: Update year to 2025.

 -- Lance Lin <lq27267@gmail.com>  Tue, 04 Feb 2025 20:57:43 +0700
