=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: easy-rsa
 Section: utils
 Priority: optional
-Maintainer: Lance Lin <lq27267@gmail.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Lance Lin <lq27267@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/OpenVPN/easy-rsa
 Vcs-Git: https://salsa.debian.org/debian/easy-rsa.git
