## easy-rsa 3.2.3

=== debian/changelog ===
easy-rsa (3.2.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * d/upstream/signing-key.asc: Update signing key.
  * Re-export upstream signing key without extra signatures.

 -- Lance Lin <lq27267@gmail.com>  Tue, 12 Aug 2025 21:40:23 +0700
