## easy-rsa 3.2.4

=== debian/changelog ===
easy-rsa (3.2.4-1) unstable; urgency=medium

  * New upstream version

 -- Lance Lin <lq27267@gmail.com>  Mon, 01 Sep 2025 18:51:37 +0700
