=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: easy-rsa
 Section: utils
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Lance Lin <lq27267@gmail.com>
+Maintainer: Lance Lin <lq27267@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/OpenVPN/easy-rsa
 Vcs-Git: https://salsa.debian.org/debian/easy-rsa.git
