=== debian/tests/control ===
Tests: basic-usage
Depends: @, haveged
Restrictions: allow-stderr
