## easy-rsa 3.2.5

=== debian/changelog ===
easy-rsa (3.2.5-1) unstable; urgency=medium

  * New upstream version
  * d/watch: Update to version 5
  * d/control: Remove redundant Rules-Requires-Root field

 -- Lance Lin <lq27267@gmail.com>  Mon, 15 Dec 2025 21:24:52 +0700
