=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Lance Lin <lq27267@gmail.com>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://github.com/OpenVPN/easy-rsa
 Vcs-Git: https://salsa.debian.org/debian/easy-rsa.git
 Vcs-Browser: https://salsa.debian.org/debian/easy-rsa
