=== debian/watch ===
Version: 5
Source: https://github.com/OpenVPN/@PACKAGE@/tags
Matching-Pattern: .*/releases/tag/v?@ANY_VERSION@
Download-Url-Mangle: s#/tag/#/download/#;s#(v?@ANY_VERSION@)$#$1/EasyRSA-$2.tgz#
Pgp-Sig-Url-Mangle: s/(.*\/EasyRSA-?@ANY_VERSION@)\.tgz/$1\.tgz\.sig/
Filename-Mangle: s#v?@ANY_VERSION@#EasyRSA-$1.tgz#
